Subject: Re: bug#10362: 24.0.92; Random Crash when pressing backspace

From: Glenn Morris <[email-masked]>
Date: Tue, 27 Mar 2012 18:26:44 -0400

Eli Zaretskii wrote:

> Please show the backtrace.  What you show is only the message saying
> that there was an assertion violation in intervals.c.  We need a full
> backtrace, obtainable with the GDB command "bt full", to analyze this
> problem.

Nothing can be done without this information.
If you can reply with the requested information, this bug can be
reopened if necessary.